Loading...
Searching...
No Matches
_kdump_attr_ref Struct Reference

Reference to an attribute. More...

`#include <kdumpfile.h>`

## Data Fields

void * | _ptr
| Reference (private field).

## Detailed Description

Reference to an attribute.

This type is used to make a fixed-size reference to an attribute, rather than its (variable-size) key path.

This type points to an internal structure which may change layout without affecting the ABI, so callers must not make any attempts to interpret that data.

The documentation for this struct was generated from the following file:

- include/libkdumpfile/kdumpfile.h